a.bottomnav:link  {
	font-family:  Verdana, "Times New Roman", Times, serif;
	font-size: 10px;
	color: #0000AE;
	text-decoration: underline;
}

a.bottomnav:visited  {  
	font-family:   Verdana, "Times New Roman", Times, serif; 
	font-size: 10px; 
	color:#800080; 
	text-decoration: none;
	text-decoration: underline;
}

a.bottomnav:hover  {
	font-family:  Verdana, "Times New Roman", Times, serif;
	font-size: 10px;
	color: #0000AE;
	text-decoration: none;
}


a.bodynav:link  {
	font-family:  Verdana, "Times New Roman", Times, serif;
	font-size: 12px;
	color: #0000AE;
	font-weight: bold;
	text-decoration: underline;
}

a.bodynav:visited  {  
	font-family:  Verdana,  "Times New Roman", Times, serif; 
	font-size: 12px; 
	color:#800080;
	font-weight: bold; 
	text-decoration: none;
	text-decoration: underline;
}

a.bodynav:hover  {
	font-family:  Verdana, "Times New Roman", Times, serif;
	font-size: 12px;
	color: #0000AE;
	font-weight: bold;
	text-decoration: none;
}


a.body:link  {
	font-family:  Verdana, "Times New Roman", Times, serif;
	color: #0000AE;
	text-decoration: underline;
	font-size: 12px; 
}

a.body:visited  {  
	font-family:   Verdana, "Times New Roman", Times, serif; 
	color:#800080;
	text-decoration: none;
	text-decoration: underline;
	font-size: 12px; 
}

a.body:hover  {
	font-family:  Verdana, "Times New Roman", Times, serif;
	color: #0000AE;
	text-decoration: none;
	font-size: 12px; 
}


a.times10px:link  {
	font-family: Verdana, "Times New Roman", Times, serif;
	color: #0000AE;
	text-decoration: underline;
	font-size: 10px; 
}

a.times10px:visited  {  
	font-family:   Verdana, "Times New Roman", Times, serif;
	color:#C80000;
	text-decoration: none;
	text-decoration: underline;
	font-size: 10px; 
}

a.times10px:hover  {
	font-family: Verdana, "Times New Roman", Times, serif;
	color: #0000AE;
	text-decoration: none;
	font-size: 10px; 
}

a.smallar:link  {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	color: #0000AE;
	text-decoration: underline;
	font-size: 10px; 
}

a.smallar:visited  {  
	font-family:   Verdana, Arial, Helvetica, sans-serif;
	color:#C80000;
	text-decoration: none;
	text-decoration: underline;
	font-size: 10px; 
}

a.smallar:hover  {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	color: #0000AE;
	text-decoration: none;
	font-size: 10px; 
}

a.10px:link  {
	font-family:  Verdana, "Times New Roman", Times, serif;
	font-size: 10px;
	color: #0000AE;
	text-decoration: underline;
}

a.10px:visited  {  
	font-family:   Verdana, "Times New Roman", Times, serif; 
	font-size: 10px; 
	color:#800080; 
	text-decoration: none;
	text-decoration: underline;
}

a.10px:hover  {
	font-family:  Verdana, "Times New Roman", Times, serif;
	font-size: 10px;
	color: #0000AE;
	text-decoration: none;
}


a.noflash:link  {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	color: #FFFFFF;
	text-decoration: underline;
	font-size: 18px; 
}

a.noflash:visited  {  
	font-family:   Verdana, Arial, Helvetica, sans-serif;
	color:#FFFFFF;
	text-decoration: none;
	text-decoration: underline;
	font-size: 18px; 
}

a.noflash:hover  {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	color: #FFFFFF;
	text-decoration: none;
	font-size: 18px; 
}

.bottomnav {
	font-family: Verdana, Times New Roman, Times, Serif;
	font-color: #000000;
	font-size: 10px;
	font-weight: bold;
}

td {
	font-family: Verdana, Times New Roman, Times, Serif;
	font-size: 12px;
}

.url {
	font-family: Verdana, Times New Roman, Times, Serif;
	font-size: 11px;
}

.resourcetitle {
	font-family: Verdana, Times New Roman, Times, Serif;
	font-size: 12px;
	font-weight: bold;
	color: #000000;
}


p {
	font-family: Verdana, Times New Roman, Times, Serif;
	color: #000000;
	font-size: 12px;
}

.txt {
	font-family: Verdana, Times New Roman, Times, Serif;
	font-color: #000000;
	font-size: 12px;
}


.txtbold {
	font-family: Verdana, Times New Roman, Times, Serif;
	font-color: #000000;
	font-weight: bold;
}

.txtbold12px {
	font-family: Verdana, Times New Roman, Times, Serif;
	font-color: #000000;
	font-size: 12px;
	font-weight: bold;
}

.txtbold10px {
	font-family: Verdana, Times New Roman, Times, Serif;
	font-color: #000000;
	font-size: 10px;
	font-weight: bold;
}

.txtbold14px {
	font-family: Verdana, Times New Roman, Times, Serif;
	font-color: #000000;
	font-size: 14px;
	font-weight: bold;
}

.arbold12px {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-color: #000000;
	font-size: 12px;
	font-weight: bold;
}


.txt13px {
	font-family: Verdana, Times New Roman, Times, Serif;
	font-color: #000000;
	font-size: 13px;
}


.txt10px {
	font-family: Verdana, Times New Roman, Times, Serif;
	font-color: #000000;
	font-size: 10px;
}
.txt11px {
	font-family: Verdana, Times New Roman, Times, Serif;
	font-color: #000000;
	font-size: 11px;
}
.txt9px {
	font-family: Verdana, Times New Roman, Times, Serif;
	font-color: #000000;
	font-size: 9px;
}

.txt8px {
	font-family: Verdana, Times New Roman, Times, Serif;
	font-color: #000000;
	font-size: 8px;
}

.maroon12px {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	color: #990000;
	font-size: 12px;
	font-weight: bold;
	
}

.maroon14px {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	color: #990000;
	font-size: 14px;
	font-weight: bold;
	
}


.maroon15px {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	color: #990000;
	font-size: 15px;
	font-weight: bold;
	
}

.maroon16px {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	color: #990000;
	font-size: 16px;
	font-weight: bold;
	
}

.maroon18px {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	color: #990000;
	font-size: 18px;
	font-weight: bold;
	
}


.navy13px {
	font-family: Verdana, Times, New Roman, Times, serif;
	color: #000066;
	font-size: 13px;
	font-weight: bold;
}
.navyar14px {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	color: #000066;
	font-size: 14px;
	font-weight: bold;
}

.bluear16px {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	color: #330099;
	font-size: 16px;
	font-weight: bold;
}

.bluear14px {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	color: #330099;
	font-size: 14px;
	font-weight: bold;
}

.bluear12px {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	color: #330099;
	font-size: 12px;
}


.navyar13px {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	color: #000066;
	font-size: 13px;
	font-weight: bold;
}
.navyar18px {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	color: #000066;
	font-size: 18px;
	font-weight: bold;
}
.ltblue12px {
	font-family: Verdana, Times, New Roman, Times, serif;
	color: #3868B8;
	font-size: 12px;
}
.peri16px {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	color: #917EF3;
	font-size: 16px;
	font-weight: bold;
}

.navy {
	font-family: Verdana, Times New Roman, Times, Serif;
	color: #330099;
}

.noflash {
	font-family: Verdana, Times, New Roman, Times, serif;
	color: #FFFFFF;
	font-size: 18px;
}

.bluedark {font-family: Verdana, Times New Roman, Times, Serif; color: #000066; font-size: 12px;}

.navy10 {font-family: Verdana, Times New Roman, Times, Serif; color: #330099; font-size: 10px;}
.navy11 {font-family: Verdana, Times New Roman, Times, Serif; color: #330099; font-size: 11px;}
.copyright {
	font-family: Verdana, Times New Roman, Times, Serif;
	font-color: #000000;
	font-size: 10px;
}

.ar9px{
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 9px;
	color: #000000;
}

.und {
	font-family: Verdana, Times New Roman, Times, Serif;
	font-color: #000000;
	font-size: 12px;
	text-decoration: underline
}



/* table backgrounds credit-d */
	
	.CCCCFF {
		font-family: Verdana, Times New Roman, Times, Serif;
		font-size: 12px;
		background : CCCCFF;
		}

	.CCFFFF {
		font-family:  Verdana, Times New Roman, Times, Serif;
		font-size: 12px;
		background : CCFFFF;
	}
	.FFFFFF {
		font-family:  Verdana, Times New Roman, Times, Serif;
		font-size: 12px;
		background : FFFFFF;
	}
.drop {
	font-family : Verdana, Arial, Helvetica, sans-serif;
	font-size: 10px;
	color : #000000;
	}

.tran {
	font-family : Verdana, Arial, Helvetica, sans-serif;
	font-size: 10px;
	color : #000000;
	}
